export declare const localStorageService: {
    getString(key: string): string | null;
    setString(key: string, value: string): void;
    removeItem(key: string): void;
    getItem<T>(key: string): T | null;
    setItem<T>(key: string, value: T): void;
    getOrSetItem<T>(key: string, defaultValue: T): T;
    removeAllMatchingKeys(pattern?: string): void;
};
